{
	"api-base-url": "http://localhost:5000/api/",
	"api-user": "Process",
	"api-pwd": "SmRAd1avKA",
	"api-magic": "SHARE",
	"api-timeout": "00:10:00",
	"System": {
		"mode": "Proxy",
		"identification": "DevNode#1",
		"preferred-interface": "auto",
		"pool-pull-documents": 4,
		"pool-pull-interval": "00:01:00",
		"pool-path-base": "D:\\BO.PS",
		"pool-path-pending": ".pending",
		"pool-path-working": ".working",
		"pool-path-done": ".done",
		"pool-path-fail": ".fail",
		"pool-retention": {
			"enabled": true,
			"retention-": "24:00:00",
			"size": 1000000000,
			"items": 100
		},
		"status-monitoring": {
			"enabled": true,
			"file": "{CD}\\status.csv",
			"monitoring-interval": "00:00:10"
		},

		"scenario-path-base": "{CD}\\Scenarios",
    "scenario-parallels": 2,
		"Scenarios": [
			{
				"name": "test",
				"accept-filters": [
					{
						"code": "profile",
						"value": "test"
					}
				],
				"cmd": "scenario-dummy.cmd",
				"args": "{filenames} {billingplan}",
				"timeout-interval": "01:00:00",
				"exitcode-succ": 0,
				"exitcode-fail": 1
			}
		],
		"Proxy" : {
			"Process": {
				"Succ": [
					true,
					false
				],
        "Output": [
          "result.txt"
        ]
			},
			"App": {
				"default-documents-count": 4,
        "max-documents-count": 20,
				"default-artifacts-count": 2,
				"Extension": [
					".cad",
					".txt",
					".catia"
				],
				"NamePrefix": [
					"object",
					"wing",
					"holo"
				],
				"PresetCreditCost": [
					1,
					2,
					3
				],
				"PresetWatermark": [
					true,
					false
				],
				"PresetQuality": [
					0,
					1,
					2,
					3
				],
				"PresetProcessProfile": [
					"TEST",
					"HIRES",
					"LOWRES"
				],
				"PresetTest": [
					true,
					false
				]
			} 
    } 
	}
}